RubyGems Navigation menu

jdbc-postgres 9.0.801

Install this gem and require 'postgres' within JRuby to load the driver.

Versions:

  1. 42.1.4 - November 14, 2017 (1.92 MB)
  2. 42.1.2 - November 12, 2017 (1.92 MB)
  3. 42.0.0 - November 12, 2017 (1.91 MB)
  4. 9.4.1212 - November 10, 2017 (1.23 MB)
  5. 9.4.1210 - November 09, 2017 (1.23 MB)
  6. 9.0.801 - December 16, 2010 (975 KB)
Show all versions (23 total)

Development Dependencies (1):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

0e88107e0fa009475eefb7fdbdc394d5232c1a1dc641501dd08cac357bee83cd

Total downloads 874,471

For this version 31,145

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: